#container {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#container #header {
	background-color: #CCF;
	height: 350px;
	width: 900px;
	background-image: url(/images/homepage.jpg);
}
#container #header #leftpanel {
	float: left;
	width: 260px;
	height: 350px;
}
#container #header #rightpanel {
	float: right;
	height: 350px;
	width: 640px;
}
#container #header #rightpanel #navigation {
	height: 30px;
	width: 640px;
	margin-top: 320px;
}
#container #content {
	background-color: #ffffff;
	height: 300px;
	width: 900px;
}
#container #content h1 {
	font-family: ''Rokkitt'', Georgia, Times New Roman, serif;
	font-size: 25px;
	color: #fff;
	font-weight: 400;
	margin-top: 40px;
	margin-bottom: 20px;
}
#container #content h2 {
	font-family: ''Rokkitt'', Georgia, Times New Roman, serif;
	font-size: 14px;
	color: #f69233;
	font-weight: 400;
	margin-top: 0px;
}
#container #content h2 a {
	color: #f69233;
	text-decoration:none;
}
#container #content h2 a:hover {
	color: #fff;
	text-decoration:none;
}
#container #content p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	font-weight: 400;
	margin-top: 0px;
}
#container #content #left {
	background-color: #58585a;
	float: left;
	width: 260px;
	height: 250px;
}
#container #content #right {
	background-color: #58585a;
	float: right;
	width: 640px;
	height: 250px;
}
#container #content #footer {
	background-color: #fff;
	float: none;
	width: 900px;
	clear: both;
	height: 50px;
}
#container #content #footer p {
	font-family: ''Rokkitt'', Georgia, Times New Roman, serif;
	font-size: 12px;
	color: #58585a;
	font-weight: 400;
	margin-top: 16px;
}
#container #content #footer #footerleft {
	float: left;
	width: 600px;
	height: 50px;
}
#container #content #footer #footerright {
	height: 50px;
	width: 300px;
	float: right;
}


/*secondary template*/

#container #secondheader {
	height: 140px;
	width: 900px;
}
#container #secondheader #leftpanel {
	float: left;
	width: 260px;
	height: 140px;
}
#container #secondheader #rightpanel {
	float: right;
	height: 140px;
	width: 640px;
}
#container #secondheader #rightpanel #navigation {
	height: 30px;
	width: 640px;
	margin-top: 110px;
}
#container #secondcontent {
	background-color: #ffffff;
	height: 450px;
	width: 900px;
}
#container #secondcontent h1 {
	font-family: ''Rokkitt'', Georgia, Times New Roman, serif;
	font-size: 22px;
	color: #58585a;
	font-weight: 400;
	margin-top: 40px;
	margin-bottom: 20px;
}
#container #secondcontent h2 {
	font-family: ''Rokkitt'', Georgia, Times New Roman, serif;
	font-size: 14px;
	color: #591b7e;
	font-weight: 400;
	margin-top: 0px;
}
#container #secondcontent h2 a {
	color: #591b7e;
	text-decoration:none;
}
#container #secondcontent h2 a:hover {
	color: #58585a;
	text-decoration:none;
}
#container #secondcontent h3 {
	font-family: ''Rokkitt'', Georgia, Times New Roman, serif;
	font-size: 16px;
	color: #591b7e;
	font-weight: 400;
	margin-top: 0px;
	margin-bottom: 0px;
}

#container #secondcontent p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #58585a;
	font-weight: 400;
	margin-top: 0px;
}
#container #footer {
	width: 900px;
	clear: both;
	height: 50px;
}
#container #footer #footerleft {
	float: left;
	width: 600px;
	height: 50px;
}
#container #footer #footerright {
	height: 50px;
	width: 300px;
	float: right;
}
#container #footer p {
	font-family: ''Rokkitt'', Georgia, Times New Roman, serif;
	font-size: 12px;
	color: #58585a;
	font-weight: 400;
	margin-top: 16px;
}


/*third template*/

#container #thirdcontent {
	background-color: #fff;
	width: 900px;
}
#container #thirdcontent h1 {
	font-family: ''Rokkitt'', Georgia, Times New Roman, serif;
	font-size: 22px;
	color: #58585a;
	font-weight: 400;
	margin-top: 40px;
	margin-bottom: 20px;
}
#container #thirdcontent h2 {
	font-family: ''Rokkitt'', Georgia, Times New Roman, serif;
	font-size: 14px;
	color: #591b7e;
	font-weight: 400;
	margin-top: 0px;
}
#container #thirdcontent h2 a {
	color: #f69233;
	text-decoration:none;
}
#container #thirdcontent h2 a:hover {
	color: #591b7e;
	text-decoration:none;
}
#container #thirdcontent h3 {
	font-family: ''Rokkitt'', Georgia, Times New Roman, serif;
	font-size: 16px;
	color: #591b7e;
	font-weight: 400;
	margin-top: 10px;
	margin-bottom: 0px;
}
#container #thirdcontent p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #58585a;
	font-weight: 400;
	margin-top: 0px;
}



ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #58585a;
	font-weight: 400;
	margin: 0;
	padding: 0 15px 0;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 400;
	color: #58585a;
	margin-bottom:3px;
}
p a {
	color: #591b7e;
	text-decoration:none;
}
p a:hover {
	color: #58585a;
	text-decoration:none;
}